V3.8 BE-LogIn nicht möglich

  • WildFun WildFun
    Padawan
    0 x
    45 Beiträge
    0 Hilfreiche Beiträge
    23. 08. 2005, 15:30

    Hilfe komme nicht ins BE!

    habe gerade Version 3.8 installiert.
    Im Install habe ich "Compare" und "Import" durchgeführt.

    Bekomme daraufhin ein fehlerfreies Administrator LogIn.

    Aber Typo kennt die BE User nicht mehr.
    Habe in der DB nachgeschaut: Alle User sind noch drin.
    Auch der den ich im Nachhinein über's Install angelegt habe.

    kein Thread hat bisher wirklich weitergeholfen.

    Wer kann helfen.

    P.S: Mit der alten T3 Version funzt's noch.


  • 1
  • yoggi74 yoggi74
    R2-D2
    0 x
    82 Beiträge
    0 Hilfreiche Beiträge
    10. 10. 2005, 18:46

    Hallo, wollt mich WildFun mal anschließen. Habe die quickstart-Installation durchgeführt - alles OK. Nach dem Update auf V3.8 komm ich nicht mehr ins BE. Der be_user "admin" ist aber noch vorhanden. Auch durchs install-Tool neu erzeugte adminuser werden nicht erkannt, obwohl sie in der Datenbank angelegt wurden.

    HILFE

  • yoggi74 yoggi74
    R2-D2
    0 x
    82 Beiträge
    0 Hilfreiche Beiträge
    11. 10. 2005, 10:17

    Habe jetzt Apache, PHP, usw. neu installiert -> alles klappt. Davor hatte ich das Quickstartpaket drauf. Dort klappte nicht nur der login nach dem Update nicht, sondern auch das login bei dem zusätzlich installierten Dummypaket nicht. Kann es sein, dass das Quickstartpaket nicht erweiterbar bzw.updatebar ist? Oder konte jemand das Quickstart erfolgreich updaten?

  • 1